@CHARSET "utf-8";

html{
	/*background: url("img/html_back.gif") repeat-x;*/
}

/*****************************************/
/*      header      */
/*****************************************/

#header .toolbar ul li{
	padding-left: 17px;
}
#header .toolbar ul li.pictStar{
	background: url("img/toolbar_star.png") no-repeat 0 1px;
}
#header .toolbar ul li.pictCart{
	background: url("img/toolbar_cart.png") no-repeat 0 1px;
}
#header .toolbar ul li.pictOff{
	background: url("img/toolbar_off.png") no-repeat 0 1px;
}
#header .toolbar ul li.pictOn{
	background: url("img/toolbar_on.png") no-repeat 0 1px;
}
#header .toolbar ul li span{
	/* color: #B7D9FF; */
}

#header .toolbar ul.small li{
	background: url("img/toolbar_small_arrow.png") no-repeat 0 1px;
}
#header .toolbar ul.small li a{
	/* color : white; */
}

/*****************************************/
/*      footer      */
/*****************************************/
#footer{
	border-color: #336699;
	background-image: url("img/footer_back.gif")
}


/*****************************************/
/*      boxes      */
/*****************************************/
.box .content .head.theme_back, .box .content .tools.theme_back{
	background-color: #336699;
}


.box.dogear .content .head.theme_back{
	background-image: url("img/box_dogear_head.gif");
}
.box.ripped .content .head.theme_back{
	background-image: url("img/box_ripped_head.gif");
}


.box .content .body.vect_back_theme{
	padding: 8px 3px 3px 3px;
	background-image: url("img/box_pannel_back.jpg");
	background-color: #EBFFA6;
}
.box .content .body.vect_back_theme2{
	padding: 8px 3px 3px 3px;
	background-image: url("img/box_pannel_back2.jpg");
	background-color: #d6dcff;
}


.box h4.plus{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}

.box h4.plusLeft{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}

.box h4.moins{
	background: url("img/button_moins.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}

.box h4.plusPanier{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}



.box a.theme:hover{
	text-decoration: none;
	color: #336699;
}



.box h2.theme, .box h3.theme, .box h4.theme, .box h5.theme, .box h6.theme, .box p.theme, .box span.theme,
.box h2.theme a, .box h3.theme a, .box h4.theme a, .box h5.theme a, .box h6.theme a, .box p.theme a, .box span.theme a{
	color: #336699;
}
.box .content .body .go_button.theme_go{
	background-image: url("img/button_go.png");
}

.box .content .body .go_button.theme_cadenas{
	background-image: url("img/cadenas.png");
}

.box .content .theme_arrow{
	background-image: url("img/arrow.png");
	background-position: bottom right;
	background-repeat: no-repeat;
}

.box .content .theme_border{
	border-color: #336699;
}

/******/
.box p.plus, h2.plus{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}


.box li.plus,.box h5.plus,.box h6.plus{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
	font-weight: normal;
	text-align: right;
}

.box li.plus a,.box h5.plus a,.box h6.plus a{
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
}

.box li.plus a:hover,.box h5.plus a:hover,.box h6.plus a:hover{
	text-decoration: underline;
}

.box p.plusLeft{
	background: url("img/button_plus.png") no-repeat right top;
	padding: 3px 22px 3px 0;
}